package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zxj
 */
@Getter
@AllArgsConstructor
public enum TaskTypeEnum {

    //任务类型 0 正常入库 1维修异常 2扫码异常  3入库冲孔 4 正常出库 5紧急出库 6越库出库 7手工入库 8呼叫空治具
    Out("1", "出"),
    In("2", "入"),
    Carry("3", "搬运");



    private String value;
    private String desc;

}
